# Class: Quintic

## Phaser.Easing. Quintic

#### new Quintic()

  Quintic easing.

  Source:
    - tween/Easing.js, line 185

### Methods

#### In(k) → {number}

  Quintic ease-in.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 192

  ##### Returns:

  The tweened value.

  Type
    number

#### InOut(k) → {number}

  Quintic ease-in/out.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 218

  ##### Returns:

  The tweened value.

  Type
    number

#### Out(k) → {number}

  Quintic ease-out.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 205

  ##### Returns:

  The tweened value.

  Type
    number